<div class="grid-stack-item rd-station-list-tile" data-gs-width="4" data-gs-height="1">
  <div class="panel panel-default grid-stack-item-content rd-station-panel">
    <div class="panel-heading">
      <h3 class="panel-title">Radio Station List
        <span class="remove-rd-station-list remove-panel">
          <span class="glyphicon glyphicon-remove-sign"></span>
        </span>
      </h3>
    </div>
    <div class="panel-body rd-station-list">
      <table class="table rd-stations-table">
        <thead>
        <tr>
          <td>Only signal stations: </td>
          <td>
            <input type="checkbox" class="rd-stations-only-signal">
          </td>
        </tr>
        <tr>
          <th class="station-id-th">
            Id
            <span class="sort-id-down rd-station-sort-criteria" style="display:none">
              <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
            </span>
            <span class="sort-id-up rd-station-sort-criteria">
              <span class="glyphicon glyphicon-sort-by-attributes"></span>
            </span>
          </th>
          <th class="station-signal-th">
            Signal [&mu;V/m]
            <span class="sort-signal-down rd-station-sort-criteria" style="display:none">
              <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
            </span>
            <span class="sort-signal-up rd-station-sort-criteria" style="display:none">
              <span class="glyphicon glyphicon-sort-by-attributes"></span>
            </span>
          </th>
          <th class="station-snr-th">
            SNR
            <span  class="sort-snr-down rd-station-sort-criteria" style="display:none">
              <span class="glyphicon glyphicon-sort-by-attributes-alt"></span>
            </span>
            <span class="sort-snr-up rd-station-sort-criteria" style="display:none">
              <span class="glyphicon glyphicon-sort-by-attributes"></span>
            </span>
          </th>
          <th></th>
        </tr>
        </thead>
        <tbody class="rd-stations-table-body">
        <tr data-bind="rd-stations-table-row" class="rd-stations-table-row">
          <td data-bind="id"></td>
          <td data-bind="signal"></td>
          <td data-bind="signal-to-noise"></td>
          <td>
            <span class="locate-rd-station" title="Locate Station" data-toggle="tooltip">
              <span class="glyphicon glyphicon-search"></span>
            </span>
          </td>
        </tr>
        </tbody>
      </table>
    </div>
    <div class="panel-overlay">
      <div class="progress">
        <div class="progress-bar progress-bar-striped active" role="progressbar" aria-valuenow="100" style="width: 100%"></div>
      </div>
    </div>
  </div>
</div>